Subject: Fwd: Re: [X2Go-Dev] [X2Go-User] "connectedHost" variable contains wrong IP, reason unknown

From: Stefan Baur <[email-masked]>
Date: Thu, 12 Jun 2014 19:43:26 +0200

-------- Original-Nachricht --------
Betreff: 	Re: [X2Go-Dev] [X2Go-User] "connectedHost" variable contains
wrong IP, reason unknown
Datum: 	Thu, 12 Jun 2014 19:39:37 +0200
Von: 	sebastien chabrolles <[email-masked]>
An: 	Stefan Baur <[email-masked]>
Kopie (CC): 	[email-masked], [email-masked]

sorry Stefan,

I missed your message

I'm currently at home, thru internet + openVPN. Here is the traceroute
output
Unfortunatly, some router doesn't sent their IP.

traceroute to 10.7.19.161 (10.7.19.161), 30 hops max, 60 byte packets
 1  10.32.0.1 (10.32.0.1)  41.263 ms  42.800 ms  43.497 ms
 2  * * *
 3  * * *
 4  * * *
 5  10.7.19.161 (10.7.19.161)  57.182 ms  58.998 ms  59.124 ms

Client IP is 192.168.0.113 (My personal Home network)
but my tun0 interface (OpenVPN client) is 10.32.0.8

Server has the following IP : 10.7.19.161

Cordialement / Best Regards

	Sébastien Chabrolles
Power Systems Benchmark Specialist
IBM Client Center, Montpellier
1 rue vieille poste 34000 Montpellier FRANCE
Tel +33 4 67 34 40 95
Email : [email-masked]

From:        Stefan Baur <[email-masked]>
To:        [email-masked]
Date:        12/06/2014 19:29
Subject:        Re: [X2Go-Dev] [X2Go-User] "connectedHost" variable
contains wrong IP, reason unknown
Sent by:        [email-masked]

------------------------------------------------------------------------

Am 12.06.2014 18:39, schrieb Mihai Moldovan:

> Sebastien, how are you connecting? Via an IPv4 address, or via a host
name? Does
> the host name by any chance contain multiple addresses?

I had asked Sebastien (off-list, yesterday) to provide IPs of client and
host as well as traceroutes between them (back and forth), but haven't
heard back from him yet.
Also, regarding the Name vs. IP question, seconded (I think I asked him
before, too, again, off-list, but it seems he skipped that question).

If I hear from him, I will add the info to BTS.

-Stefan
_______________________________________________
x2go-dev mailing list
[email-masked]
http://lists.x2go.org/listinfo/x2go-dev

Sauf indication contraire ci-dessus:/ Unless stated otherwise above:
Compagnie IBM France
Siège Social : 17 avenue de l'Europe, 92275 Bois-Colombes Cedex
RCS Nanterre 552 118 465
Forme Sociale : S.A.S.
Capital Social : 655.732.332,20 €
SIREN/SIRET : 552 118 465 03644 - Code NAF 6202A